#u10656
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u10657
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #32383E;
}

#menuu888
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background: #FFFFFF url("../images/background%20font%20white.jpg") no-repeat center top;
}

#u907
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #CC0033;
}

#u910-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u907:hover #u910-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u916
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #CC0033;
}

#u917-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u916:hover #u917-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1970
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #CC0033;
}

#u1973-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u1970:hover #u1973-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u940
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #CC0033;
}

#u941-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u940:hover #u941-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1354
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #CC0033;
}

#u1356-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u1354:hover #u1356-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u12644,#u906,#u913,#u1969,#u937,#u1351,#u12568
{
	background-color: transparent;
}

#u12571
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #CC0033;
}

#u12572-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u12571:hover #u12572-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u907.MuseMenuActive #u910-4 p,#u916.MuseMenuActive #u917-4 p,#u1970.MuseMenuActive #u1973-4 p,#u940.MuseMenuActive #u941-4 p,#u1354.MuseMenuActive #u1356-4 p,#u12571.MuseMenuActive #u12572-4 p
{
	color: #000000;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

